* {
    margin: 0px;
    padding: 0px;
}

body {
    width: 100%;
    height: 930px;
    background: linear-gradient(to bottom, #18293B, #1F67B3);
}

.wrapper {
    width: 1000px;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 130px;
}

.select {
    width: 700px;
    height: 60px;
    position: relative;
    top: 0px;
    left: 300px;
    background-color: #3A3A3B;
}

li {
    float: left;
    color: white;
    line-height: 60px;
    min-width: 120px;
    border-right: 5px solid #676768;
    background-color: #3A3A3B;
    list-style-type: none;
    text-align: center;
    font-family: arial;
    font-size: 12px;
}

.texto {
    position: relative;
    top: 10px;
    left: 0px;
    text-align: center;
    font-size: 25px;
    font-family: arial;
    background-color: black;
    color: white;
}

.texto2 {
    position: absolute;
    top: 20px;
    left: 20px;
    font-size: 20px;
    width: 200px;
    height: 22px;
    background-color: black;
    color: white;
}

.select li:hover {
    cursor: pointer;
    background-color: red;
}

.select li:active {
    background-color: yellow;
}

.central {
    position: relative;
    top: 0px;
    left: 0px;
    width: 970px;
    height: 570px;
    border: 15px solid white;
}

.centralb {
    position: relative;
    top: 0px;
    left: 0px;
    width: 960px;
    height: 560px;
    border: 5px solid grey;
}

.centralc {
    position: relative;
    width: 960px;
    height: 560px;
    background-size: cover;
}

.bajo {
    position: relative;
    top: 25px;
    left: 0px;
    width: 1000px;
    height: 120px;
    /*overflow-x:scroll;overflow-y:hidden;*/
}

.pasar {
    position: relative;
    top: 60px;
    left: 125px;
    width: 750px;
    height: 20px;
    background-color: black;
    color: white;
}

.anterior {
    width: 150px;
    height: 20px;
    float: left;
}

.pagina {
    width: 410px;
    height: 20px;
    float: left;
    text-align: center;
}

.posterior {
    width: 150px;
    height: 20px;
    float: right;
    text-align: right;
}

#uno,
#dos,
#tres {
    width: 215px;
    height: 100px;
    margin-right: 20px;
    border: 10px solid white;
    float: left;
    background-size: cover;
}

#cuatro {
    width: 215px;
    height: 100px;
    margin-right: 0px;
    border: 10px solid white;
    float: left;
    background-size: cover;
}